#Properties for tt020207.gif
#Thu Feb 07 13:15:09 EST 2002
message=Just\ to\ let\ you\ know...\ it's\ the\ well\ to\ do\ that\ preach\ moral\ responsibility\ to\ the\ masses.
day=7
author=Tom\ Toles
id=1013105709131
year=2002
month=1
